FRAGORIA - New MMORPG | Online Game

FRAGORIA - New MMORPG | Online Game (http://forum.fragoria.com/index.php)
-   Technical Questions (http://forum.fragoria.com/forumdisplay.php?f=33)
-   -   klient fragoria (http://forum.fragoria.com/showthread.php?t=5965)

Astra211 01-28-2014 11:35 AM

klient fragoria
 
Hi All,

Does anyone can tell me how to setup the client fragoria 2D.
I have installed both version fro EN and PL but however whenever I do try to launch game it appears error that I would need to have adobe flash player ActiveX 10, and my system Win7 has adobe version 12.I can't downgrade it as Adobe doesn't allow me to install it the old version :-/



Second issue is with the unity.
I have installed Unity,but in the widnow I can't pick up fragoria as there is not.The box is empty ,how should I launch /attach fragoria from there.


Thanks for help here,
Ania

EkNa 01-28-2014 12:22 PM

Fixing 2D Fragoria EN Client
 
Hello!

Could you please follow these directions step by step, and if problems still occur, please provide a screenshot of the error you receive.

I will address the 2D Client first, please try these directions with your EN (English) Client. Later, the PL client will require some different steps.

1) Uninstall all versions of your 2D Fragoria Flash Client and restart computer.

2) Check and update Adobe Flash on Internet Explorer browser
(important that this be done on ie).
- On ie browser, visit: http://www.adobe.com/software/flash/about/
- Check to make sure you have latest version.
- If you don't have latest, install it from here: http://get.adobe.com/flashplayer/
(Don't forget you must be on internet explorer browser).

3) Check and Update Adobe Shockwave on Internet Explorer browser
(important that this be done on ie).
- Visit this page: http://www.adobe.com/shockwave/welcome/
- The page will automatically determine if you need an update for shockwave, and prompt you with installation.

4) Enable ActiveX Updating on Internet Explorer browser
(important that this be done on ie).
Now, with ActiveX, it is supposed to update itself. So the first step is to make sure your browser settings are allowing it to update itself:
- Select Tools, then Internet Options from the menu at the top of the Internet Explorer window. The Internet Options window will appear.
- Select Security from the list of tabs at the top of the Internet Options window. The Security tab will appear.
- Select the Custom Level button. The Security Settings window will appear.
- Scroll down to the Download signed ActiveX controls entry and select the prompt radio button.
- Scroll down to the Run ActiveX controls and plugins entry and select the enabled radio button.
- Select the OK button to accept the changes
You may need to reboot for the settings to stick.

5) Check ActiveX on Internet Explorer browser
(important that this be done on ie).
- Visit this website (only to test): http://www.pcpitstop.com/testax.asp
- If your ActiveX is working properly, you will be prompted to install a plugin.
- Read the rest of the page to see the results of the test and make sure ActiveX is functioning before you move on.

6) Re-download new client and re-install:
http://clres4.fragoria.com/client/Fr..._OnLine_EN.exe

7) Update config file:
- Follow the directions here:
http://forum.fragoria.com/showthread.php?t=4755#2
(Note: This is ONLY for EN client. Will not work for PL client or any other servers)

8) Test client - Finally, try to open it.
At this step, if client still does not work, it means the auto-update is not working. Take these steps to update the client:
- Inside the client folder (most computers save it to C:/Program Files/Fragoria), delete the following files:
assets1
assets2
assets3
assets4
Fragoria.swf

Good Luck!
Feel free to contact me ingame via mail post or forum message.

Astra211 01-28-2014 04:06 PM

Hi EkNA,

Thank you very much for detailed instruction.
I have problem with the step 5 :
I have used IE browser version. 8
STEP 5:Check ActiveX on Internet Explorer browser
(important that this be done on ie).
- Visit this website (only to test): http://www.pcpitstop.com/testax.asp DONE
- If your ActiveX is working properly, you will be prompted to install a plugin.
Indeed plugin has appeared to download so it seems the activex is ok but
- Read the rest of the page to see the results of the test and make sure ActiveX is functioning before you move on.

But on the page I see message Activex is not supported:
''If you see the message ActiveX is not supported, then your browser doesn't recognize ActiveX at all. Netscape, Opera, or other browsers usually do not support ActiveX."I have used IE browser ver 8.


Other info:
Flash adobe installed:You have version 12,0,0,38 installed
Adobe Schokwave Installed 12.0.7 r148

Thanks,
Ania

EkNa 01-29-2014 06:59 PM

Thanks for your reply.

"You didn't accept the certificate: You must click Yes on the security certificate to load the ActiveX control."

When you visited that page, was there a small popup at the top of the webpage screen asking you to download the "security certificate"?

- Ekna


All times are GMT. The time now is 05:38 AM.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2018, vBulletin Solutions, Inc.